package com.deer.wms.produce.manage.model;

import com.deer.wms.project.seed.core.service.QueryParams;

/**
* Created by hy on 2019/07/19.
*/
public class MtAloneProcessParams extends QueryParams {

    private Integer processId;

    private Integer productBomId;

    private Integer processBomId;

    public Integer getProcessId() {
        return processId;
    }

    public void setProcessId(Integer processId) {
        this.processId = processId;
    }

    public Integer getProductBomId() {
        return productBomId;
    }

    public void setProductBomId(Integer productBomId) {
        this.productBomId = productBomId;
    }

    public Integer getProcessBomId() {
        return processBomId;
    }

    public void setProcessBomId(Integer processBomId) {
        this.processBomId = processBomId;
    }
}
